--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::InStateOrderingConstraint#allows_invocation_now?
is_singleton: false
name: allows_invocation_now?
params: ()
visibility: public
